arabic-reshaper==3.0.0
arrow==1.3.0
asgiref==3.9.1
asn1crypto==1.5.1
binaryornot==0.4.4
certifi==2025.7.14
cffi==1.17.1
chardet==5.2.0
charset-normalizer==3.4.2
click==8.2.1
colorama==0.4.6
cookiecutter==2.6.0
cryptography==45.0.5
cssselect2==0.8.0
Django==5.2.4
django-browser-reload==1.18.0
et_xmlfile==2.0.0
honcho==2.0.0
html5lib==1.1
idna==3.10
Jinja2==3.1.6
lxml==6.0.0
markdown-it-py==3.0.0
MarkupSafe==3.0.2
mdurl==0.1.2
mysqlclient==2.2.7
openpyxl==3.1.5
oscrypto==1.3.0
pillow==11.3.0
pycparser==2.22
Pygments==2.19.2
pyHanko==0.29.1
pyhanko-certvalidator==0.27.0
pypdf==5.9.0
python-bidi==0.6.6
python-dateutil==2.9.0.post0
python-dotenv==0.19.2
python-slugify==8.0.4
PyYAML==6.0.2
reportlab==4.4.3
requests==2.32.4
rich==14.0.0
six==1.17.0
sqlparse==0.5.3
svglib==1.5.1
text-unidecode==1.3
tinycss2==1.4.0
types-python-dateutil==2.9.0.20250708
tzdata==2025.2
tzlocal==5.3.1
uritools==5.0.0
urllib3==2.5.0
webencodings==0.5.1
xhtml2pdf==0.2.17
